# General setup
ao="pulse"
#mixer-channel="Master"
#srate=48000
#really-quiet="1" #Very very little console output
#vo="xv" #video out
#zoom="1" #Allow sofware scaling 
#aid="1" #audio channel
#sid="0" #subtitle set

# Display
double="yes"   # double buffering (recommended for subtitles)
#monitoraspect="4:3" # Should work for most people
#monitoraspect="16:9" # I'm on a widescreen laptop so keeps 4:3 content from stretching
dr="no"        # No Direct Rendering. YMMV
#framedrop="0"  # Set to 1 for slow machines
#hardframedrop="0" #Make sure hard frame drop is off but can turn on easily now

# Subtitle
#font=/usr/share/mplayer/subfont.ttf
font="DejaVu Sans"
fontconfig="yes"
ffactor="10" #black outline
sub-bg-alpha="0" #background color ala closed captions
sub-bg-color="0" #black to white
subfont-text-scale="3.7" #truetype font scaling
spuaa=4 # Antialias subtitles
sub-fuzziness=2 # Load all subtitles in the current directory

# Postprocessing
#autoq=100
#vf=pp=de,hqdn3d
#subpos="90" # By default subtitles are too low
#subalign="2"

# Positioning
ontop="1"  # Keep mplayer on top

# Disable XScreesaver during playback
stop-xscreensaver="yes"
